        AZTEC the adventure game by Cryo Interactive

               A walkthrough by Bill Jenkins

After the intro, you talk to Quilaztli the doctor, listen
carefully to his remarks then go to your house, the one with red
door pillars.  There may be an implement leaning against the
outside wall at this time, if so place it in the inventory for
later. Enter the house, look for the crate, open it to get the bag
of cocoa beans, this is Aztec money.

Go to the doctor's house, the one with yellow and blue pillars,
and talk to him, get the incense he needs and give it to him,
listen to his advice then leave. The murderous guard, Mountain
Head, is waiting for you, after his threat, turn, run to the river
and get into the boat. Avoiding the guards find the small island
with the hut, land there, go up to the hut, you will see another
guard in a boat close to the hut, return to the boat that you
just left move about a few times then return to the island again,
go to the hut and climb into the boat vacated by the guard, move
until the map comes up, highlight the Merchant's Quarter to go
there.

At the Merchant's Quarter look around to get your bearings, find
and enter the house with yellow pillars to discover that the poet
Tlatli is dead. Talk to the doctor priest, pay him to receive some
more information and another necklace similar to the one given to
you by the murdered lord. Turn round, move the mat to find a
jewel, pick up the bloodstained parchment, go through the back to
find the poet's slave Tototl, he mentions turquoise. You can't
leave by the front door because of the guards. Go to the rear
exit, wait until a boat passes then click on it to escape.

It is a good time to visit the market now. Two vendors sell dyes
you need red, light blue, dark blue and yellow dyes for future use
but don't spend any more money. Go to the Craftsman's Quarter.
Talk to Chimalli, he is standing next to the monument in the
square. Find and talk to Turquoise, she is standing by the bridge,
give her the jewel. Return to the monument in the square, turn
right twice to enter the house of Charcoatl, talk to the slave and
pay him, go to the back of the house and speak to the feather
dresser, and show him the bloodstained parchment, he gives you the
task of completing a shield. Go to the opposite corner of the
room, click on the shield to bring it into view, place each dye
into the palette, complete the feathers by picking a white one up
and dipping it into the appropriate colour dye. The green feathers
are located top left of screen, do the same with the white sponges
to complete the shield, if it is complete, place it in your
inventory, if not, ask Charcoatl for help, finish the shield.
Travel to Tenochtitlan Square.

On arrival turn right to walk along the riverside and talk to the
boatman, pay him two cocoa beans, get in the boat. In the tax
square talk to the collector, any of the lines will do. Another
puzzle to solve here. The bottom two cities each get 2 pelts, 1
blanket and 1 bag. The top city gets 3 pelts 7 blankets and two
bags, with 1 bag remaining. The collector will reward you with
more cocoa beans. Enter the palace, go into the main square near
the pool, turn right, go up to the guard at the entrance, talk to
him then show him the shield. Enter the quarters and talk to Woman
Serpent, he has you arrested and thrown into prison. In the cell
search the floor to find a knife, cut the two rope hinges, place
the knife into the inventory then push the door to get free. Move
to the rear of the prison to find and talk to your father. Listen
to carefully to what he says, particularly about the family
treasure.

When prompted go to the prison door and use the blowpipe on the
panther. Now that the guard is distracted go across the yard and
up the steps where you will have a conversation with Woman
Serpent's scribe and he will give you a magic rattle.

Enter the palace again, go up to the same guard on the door but
don't speak to him, turn right, follow the path around to the
right, go through the curtain, show the magic rattle to the guard
and he will allow access. Talk to Woman Serpent again and accept
his proposal, you leave automatically.

Return to your home in the village, go through the rear to the
bath house area, use the digging stick on the ground (below the
icon on the bath house pillar) to recover the family treasure.
Return to the craftsman's district and talk to Chimalli, then
enter Charcoatl's house again, talk to the slave to get the clue
"Green Serpent " and "Seven Flint". Talk to Chimalli again then
locate Turquoise near the bridge. Return to the square and buy a
bundle of wood from the vendor, go back over the bridge and talk
to the jeweller in the square, give him the bundle of wood in
return for some more information.

Go to the Merchant's Quarter and talk to the man near Three
Rabbits' palace, follow his directions down the alley to find
Seven Flint's house, enter, notice the snakes in the container, go
through to the next room in the opposite corner look for the break
in the wall border and use the knife on it then click on the
necklace found there. Seven Flint returns, after the conversation
give him the family treasure for more information. When leaving
Mountain Head, the murderous guard, is waiting for you, click on
the urn of snakes to escape.


Travel to the Merchant's Quarter, talk to the man near Three
Rabbits' Palace then go and talk to the old man in the alley down
the side of the palace, he needs a jug of octli. Go to the market
and buy one for him. It is now necessary to play a game with him,
this is pretty tedious but win or lose he gives you a clue after
three games, note "my eye" - "my nose" - "my mouth". Travel to the
craftsman's quarter and talk to Chimalli then return to the
merchant's quarter and talk to Turquoise by the school, she gives
you a drum for delivery to the music school.

Travel to Tenochtitlan Square, go down the main thoroughfare, talk
to the beggar, give him six cocoa beans, he will refuse to take
them and instead gives you a gold bracelet. Go to the main gate,
do not talk to the guard yet, turn right and move to the building
site and talk to the foreman. Look down at the brazier, it comes
in handy later in the game. Return to the main gate, talk to the
guard, show him the drum, he will allow you to enter.

Inside the Centre of Ceremonies you must avoid the guards and
sentries, these first few steps, when reversed will assist your
exit after this phase of the game. Turn right, forward once, turn
left, forward twice, turn left up the steps then turn right and
forward, until you are confronted by the Priestess, avoid
mentioning Three Rabbit, merely tell her about the drum. Turn
right, the building down the road towards the right, with the red
and blue decoration is the Temple that you will visit later. Turn
left twice then proceed to explore the vicinity, as well as
looking for the music school, also look for a ladder leaning
against a building wall.

Now that you have found the Temple of Song use the entrance to the
left of the sentry, turn right in the hall of calendars, go
through the doorway, down the steps, turn left and talk to the
poetess, Flower of Song, and give her the drum. Go to the Temple,
talk to the sentry then show him the necklace of the murdered
Lord, enter the Temple to meet another guard, remember the old
man, "eye" - "nose" - "mouth", go past the guard down the stairs,
do not go to the centre of the room, hide behind the pillars. You
will get the ear icon to eavesdrop on the conversation between the
Priestess and Lord Three Rabbit, when they leave go and pick up
the box to the left of the altar, place it on the ground beneath
the god statue, click on the statue to pull it forward onto the
box, pick up the jar of poison and click on the statue again to
return it to position then pick up the mirror from the altar to
the left of the statue. Go back up the stairs, keep using the
mirror near the first exit until the Priestess and Three Rabbit
leave. Return to the Temple of Song and speak to Flower of Song.
Leave the Centre of Ceremonies.

Go to the jetty where you were picked up earlier, on the way you
will speak to Chimalli, turn left, go up the steps, turn right to
the drawbridge, turn left, cut the rope with the knife, cross the
drawbridge, show the sentry the magic rattle and enter, once in
the garden move forward toward the sentry, turn right, forward
once, turn right, pick up the basket, go back toward the door you
have just entered, turn right, forward once, turn right, look up
to see the flower, you should hear a sharp intake of breath, place
the basket onto the wall then click on it to climb up, pick the
flower and climb down. Move round the corner, talk to the poet and
give him the flower for another clue.

It is necessary to visit Flower of Song again but without the drum
you need another way to get in. Go to the building site, look
down, pick up the torch and light it on the brazier, then with the
torch in your hand, click on the pool to the left to enter the
sewer. Go forward until you see the barred exit, turn left into
the side sewer, go to the end, turn round and click on the small
aperture set in the wall. On your way to Flower again, you will
meet a priest intent on obstructing you, after talking, give him
the magic rattle and he will let you pass. Go forward up the steps
onto the promenade and down the steps onto the Centre of
Ceremonies, turn left, walk up to the guard, turn left, forward
once, turn right and pick up the ladder. If you have not examined
the parchment given you by the poet, do so now.

Go to the Wall of Skulls, use the ladder to climb the wall then
solve the skull puzzle. You need to arrange the skulls into the
same order as the rows completed to the left leaving the right
hand post clear. Take the note and take all of the new information
to Flower of Stone. Show her the note from the wall, check your
inventory and examine a part of the parchment, get the second
parchment from the inventory and join them by aligning the blue
and red circles, place them into the inventory check them again
and give them to Flower of Stone, after the conversation go to the
playing field which is located to the left of the Wall of Skulls.
Talk to the player who will issue a challenge. Pick up the ball
from the ground then get as close to the ring as possible, use the
ring, then try a shot, you should do it first time. Talk to the
player again then report back to Flower. She refers to two icons,
go upstairs to the calendar room, the icons are to be found on the
far wall simply passing the cursor over them places them into your
memory. Talk to Flower again and after a cut scene you will find
yourself in the mountains.

At the mountain, note the tree on the mound in front of you, you
will soon need to return here. Go forward until challenged by a
sentry, select the option " My name won't mean anything to you",
return to the mound - note that you can walk around it. Circle the
mound until you see a bird in the tree then use the blowpipe on
it, circle the tree again and do the same with another bird,
search the ground for them then return them to the sentry who will
allow you to pass. Move forward twice, cut scene here, notice the
slaves give the guard a password. Go to the right of the sentry at
the cave entrance and pick up a jar. Look up at the parrot in the
cage, feed it the bag of amaranth, he will utter the password "in
Topco Petlacalco", go and speak to the sentry. give him the
password. Enter and go to the rear of the cave to look at the jars
stored there. Find the stick, (leaning against a pile of timbers)
and use it to break the jars. Upon leaving the cave you are
confronted by Mountain Head but he is slain by your friend - RUN -
but you are captured and taken to Lord Black Flower, after the
conversation choose to drink the poison, turn around and dive into
the spring.

After the cut scene you regain consciousness at the home of the
doctor in your home village, after the conversation with him take
a boat, found at the end of the village, move forward twice, turn
right and forward twice, turn left and go onto the island, near
the hut turn right and use the knife to collect the herbs. Return
to the doctor in the village, you will find him in a corner of the
back room.  Talk to him then go into the front room and pick up
the gourd of antidote.

Go to Tenochtitlan Square, use the ferryman again, talk to the
Scribe in the square, enter the hall and go forward, your way is
blocked by a sentry, return to the hall and use the knife on the
blank wall canvas. Go through to the garden, talk to the poet
using the sentence that refers to Lord Three Rabbit and Lord Black
Flower, The poet agrees to help you. Go through the door into the
Palace, next to which the poet is talking to the sentry.  Give the
antidote to Lord Woman Serpent then watch the end sequence.








                              - o -
