             Icewind Dale walkthrough - part 1

        By Donny "Gamera" Chan (crs1219@hotmail.com)

1 EASTHAVEN

In the first town, Easthaven, in and around the tavern, talk with
the NPCs. These conversations will lead the characters to some
tasks within the town, which will award the characters some XP.

(BTW, Hrothgar, which means hroth "fame" + gar "spear", is the
archaic form of Roger. Yes, in my high school days, I'd a small
interest in etymology. Eg, AEthelbeorht, which means AEthel
"noble" + beorht "bright", is the archaic form of Albert.)

The first task is obviously Grisella's problem in the cellar.
After the characters "debug" the cellar and leave the tavern, they
can go to these spots (places) in the town:

To the east, Pomab's equipment/weapon shop.

To the west, Hrothgar's house.

To the southeast, an inn.

To the southeast corner, the entrance/exit of the town.

To the south, a pier.

To the southwest, two warehouses.

To the southwest corner, an humanoid water spirit.

In order of increasing danger, the party can first talk with the
lad in the middle of the town and the water spirit in the
southwest corner of the town.

The party can then give a bottle of liquor to the fisher in the
building beside the pier. The party can then clear the wolf in the
warehouses. The party can then talk with Hrothgar about a caravan.
The party can then clear the Goblins in the southeast corner of
the town.

Of course, the party should retrieve all the equipment they find
on the monsters' bodies, and sell anything they don't need in the
equipment/weapon shop.

In the Inventory screen, the icons of equipment and weapons that a
character can't use have a red outline. Eg, a Mage can't wear any
armour. Magic but unidentified items have a purple outline.
Non-magic but high-quality items don't have a colour outline, but
have a green taint. (I don't think Black Isle programmed in any
contingency for players with colour-deficient vision.)

In each house, move the mouse pointer over the furniture to check
if the party can open the furniture and see the contents. I think
a Thief can open locked doors and furniture without decreasing the
party's Reputation. When the party commit a really Evil action,
such as murdering the equipment/weapon shop owner, the message
window announces a decrease to their Reputation.

When the party want to store equipment that they don't want to
sell, they can put the equipment in the cabinets and chests in
Hrothgar's house or the inn.

In the wilderness just outside Easthaven, a cave entrance is to
the left of the two wagons north of the entrance of the town. I
don't think the party should attempt to clear the cave in one try.
Clear some of the monsters in the cave; then leave the cave to
heal, rest, and sell unneeded equipment and weapons in the town;
then clear some more of the monsters in the cave; then repeat till
they clear the entire cave.

2 KULDAHAR PASS

After the party join Hrothgar's expedition and seriously leave
Easthaven, they enter a wilderness area, Kuldahar Pass. This area
has a tower in the middle, a cave to the northwest, a mill to the
east, and the entrance to the second town, Kuldahar, in the
southeast corner.

I don't think the party need to clear the Ogre in the tower in the
middle, or the Goblin Marshal outside the mill to the east, as
they are worth few XP and carry few GP and no magic item.

In the three rooms in the mill, don't bother to pay any tribute.
Clear all the Goblins and Orcs, and search and rescue a lad.

3 KULDAHAR

In Kuldahar, the other exit of the town is near the middle of the
east edge of the map. Loitering about this exit are a few Yetis.
No, not YATIs.

(Back in POOLRAD, Lizard Men were awesome against low-level chara
because, when unarmed, Lizard Men attacked three times per round
(the familiar claw/claw/bite routine). Now in IWD, Level 1-2 chara
get to fight Ogres and Yetis. }Sigh{ OTOH, another AD&D CRPG had
the infamous Mulmaster Beholder Corps that, literally, I didn't
bother.)

In the house on the right side of the tavern, the party can store
items in the cupboard.

In the Mage Gerth's shop, the party can read the books available
for sale by right-clicking them, so the party don't need to buy
them. Book-browsing ("tatiyomi" in Japanese) is one of the few
things in this CRPG that resembles real life. (OK, so women are
also beautiful in real life.)

Depending on the party's levels and progress into the game, the
Mage Orrick changes the spells he sells to the party.

In Aldwin's inn, after the party find Eidan's Legacy Ring
upstairs, they can talk with Aldwin about the ring. They get some
XP whether Aldwin confesses to the elders, or he lets the party
freely rest at the inn for unlimited times. Either way, he remains
as the innkeeper. If a Paladin talks with him, he'll explicitly
comment about the legality of an holy warrior's "breaking and
entering."

In the blacksmith Conlan's shop, don't worry about unlocking his
chest. Later, the party will get the key from his relative.

After Sheemish returns to Kuldahar, his label still says "Captive
Villager". (I think his aggression is from watching too much MMPR
on TV.)

After the party unlock and open Conlan's chest, one chara in the
party must carry Conlan's Key for any chara in the party to open
the chest again. My party once put the key in the cupboard in the
house on the right side of the tavern, and they couldn't open the
chest. The Thief attempted to unlock it many times and failed.

If a Thief fails to pick Arundel's pockets (the Druid), Arundel
becomes Invisible.

If a Thief fails to pick Brother Ferg's pockets (the Priest
outside the church), Brother Ferg attacks the Thief.

If the party murder both male Priests, they find only a small
amount of GP on them. The female Priest has a Morning Star +1 on
her.

If the party attack any of the Priest, the Priests counter-attack,
and Arundel also comes to counter-attack the party. Against
low-level chara, Arundel's insect-summoning spells kick arse.

If the party murder Conlan (the blacksmith), they find a leather
armour, a war hammer, and some GP on him.

If the party murder Mirek (townsperson), they find the same
necklace they got from the Yeti Chieftain.

If the party murder Whitcomb (the barkeep), they find some bolts,
a crossbow, and some non-magic stuph on him.

If the party murder the barmaid or other townspersons, they may
find a club, a dagger, or some GP on them.

If the party murder Oswald's cows, Oswald doesn't become hostile,
and Arundel doesn't come to avenge them.

Though the Neo Orogs concentrate on the party, I wonder if they
can murder a few townspersons for the party? Also, I wonder if the
party can collateral damage the townspersons with a Fireball or
two, and not damage their Reputation?

4 THE VALE OF SHADOWS

East of Kuldahar is the next wilderness area, the Vale of Shadows.
In the Vale of Shadows, near the centre of the map, and along the
north and east edges of the map, are entrances to different
crypts. Between the centre and the south edge of the map is a
caveful of Yetis.

In the crypts, some Skeletons use non-magic but high-quality
weapons. Also amongst the treasure are some keys, holy symbol, and
talisman that open locked double doors and gates in other crypts
or other areas of the same crypt.

Reminder: Ghasts and Ghouls can't paralyse Elves.

In the crypt in the southeast corner, I think the party must KO
the armoured Skeleton, Therik.

In the crypt in the northeast corner, the party can debate with
Mytos the Bone Dancer for some XP, but I think they must KO Mytos.
(OTOH, I didn't return to Kuldahar and ask if the Druid and the
Priests know any pacifist way to bypass Therik and Mytos?) Engage
Mytos in melee combat, so he can't cast offensive spells.

In Level 2 of Mytos's crypt (it's actually Kresselack's crypt),
against the first squad of Tattered Skeletons, retreat to the room
outside the doorway, so only one Tattered Skeleton at a time can
attack the party. Then, move towards the hall slowly to attract a
small batch of Undead before retreating to just inside the
doorway. Repeat this two to three times till the party KO both
Wights. Near the doorway, the party are far enough from the hall

to rest. Then, engage the Skeletal Mage in melee combat, so he
can't cast offensive spells.

If the party attack Kresselack, he doesn't counter-attack. But he
seems immune to magic weapons and has Magic Resistance against
spells.

If the party already cleared the Yetis' cave before they began to
clear the crypts, when they enter that cave to talk with Lysan,
the cave is empty. But when Lysan engages the party, four or five
Yetis materialises to complement Lysan.

After the party murder Lysan in self-defense, and before they talk
with Kresselack again, when they go to Kuldahar and talk with
Arundel, they and Arundel sound like they haven't murdered Lysan.

When the party talk with Whitcomb (the barkeep), they can convince
him to give them Lysan's belongings: Mantle of Coming Storm
(cloak) and scrolls (Cure Critical Wounds, Cure Serious Wounds,
and Protection From Fire). To be honest, I didn't recognise or
remember Lysan as one of the barmaids in the tavern, because the
NPCs don't have portraits. Other CRPGs show at least portraits of
the NPCs' heads when the protagonists talk with them.

5 THE TEMPLE OF THE FORGOTTEN GOD

At the entrance, if five chara block the entrance to prevent the
Verbeeg, Red Toe, from disappearing, I think a Thief still can't
borrow anything from him. If they murder him, they find an halberd
and a large shield (yellow) on him.

In Level 2, near the far end of the hallway are two Acolytes and
three Verbeegs who wasted a lot of my real time. The Verbeegs
cause big damage, and the Acolytes soften the party for the
Verbeegs. I tried hit-and-run, which didn't work. Then I tried
low- and-slow, which didn't work. Then I tried to divide the
party, counter the Verbeegs with warriors, and counter the
Acolytes with the Clerics and Mages' Acid Arrow, Chromatic Orb,
Colour Spray, Hold Person, Miscast Magic, and Scorcher, which
didn't work.  One of the problems is, even when the Mages are
apart from the warriors, their Colour Sprays and Scorchers, which
pivot to track their target, sometimes hit the warriors. I deduced
the Verbeegs are causing more damage than the Acolytes, but the
party need to disable the Acolytes first, so the party can clear
the Verbeegs before they clear the Acolytes.

The tactic that works is stop the party just before they and the
Verbeegs see each other. I've two Mages on the left side of the
hallway, and four Clerics and warriors on the right side of the
hallway. One Mage casts three Stinking Clouds between the
Verbeeg's brazier and the party. Then both Mages move slightly
forwards to see and Scorcher the Verbeegs. The Acolytes naturally
move into the Stinking Clouds. The warriors engage the Verbeegs,
but now the Scorchers don't hit the warriors because the Mages are
some distance away and behind the Verbeegs.  The Acolytes may cast
a spell or two before the Stinking Clouds disable them. When the
Verbeegs are moderately wounded or worse, the Mages continue to
Chromatic Orb and Colour Spray the Verbeegs and Acolytes. After
the party clear the Verbeegs, and whether the Stinking Clouds are
active or not, the Acolytes are almost sitting ducks.

In the cave where the Heartstone Gem was, get the green potion and
give it to Arundel in Kuldahar.

@~More next issue














                              - o -
