               BLUE ICE WALKTHROUGH - part 4

   By the Three Jays, with many, many thanks to Rik Yapp

@~Continued from last issue

SCROLLS AND SPARKLIES

The way to fill in the now blank law scrolls is explained
cryptically in the audio clue in the Win room, which says, "Nothing
is as it first appears, to look is not to see.  The beginning is
carried by the moon and your journey follows through tears".  We
must spread Edward's tears into every screen then tease them into
letters of the alphabet.  These letters fill the scrolls.  Firstly,
to make Edward cry, go to the Mousehole.  Use the hand icon on the
bunch of onions and drag it down to Edward's eye (left picture) to
release fumes.  A tear will appear on Edward's cheek.  Collect this
in the bottle, then click the bottle in any screen to release the
tear.  The tear becomes a group of dancing sparklies that needs to
be captured and turned into a letter.  Collect more tears and pour
them out in every location - this is a bit tedious because you can
only collect one tear at a time so you have to keep returning to
the Mousehole. Now to catch them. Carefully watch the swirling
sparklies to see which letter they are tracing, then click the
sickle moon on the exact spot where the letter starts and then
click it on the precise spot where the letter ends.  The letters
appear on the relevant scrolls when caught.  This lets you know if
you have been successful - no letter on scroll, no capture.  A and
Y (Mousehole and Lab) form without being caught but you must catch
all the rest.  Here is a list of the letters, the rooms they are
caught in and the final scroll message:

A) Mousehole, Mehr Licht
B) Kitchen, One should eat to live not live to eat
C) Sky, So many worlds so much to do
D) Painting, It is clever but is it art
E) Chimney, After all tomorrow is another day
F) Pond, Everything flows and nothing stops
G) Attic, Man fears only the stroke of death
H) Loo, She is Venus when she smiles
I) Music room, Silence is the virtue of fools
J) Cellar, Birth and copulation and death (J does not appear in
any of the quotations)
K) Garden, Oh she is the antidote to desire
L) Hall, Why this is hell nor am I out of it
M) Drawing room, Time quietly kills them
N) House, Some stars fell like a falling tear
O) Eye, The child is father of the man
P) Bathroom, She walks in beauty like the night
Q) Pantry, Doth not the appetite alter
R) Drink, Drink to me only with thine eyes
S) Stairs, Oderint dum metuant
T) Library, Why art thou silent
U) Bedroom, Dream your dreams away
V) Flower, My love is like a red red rose
W) Dining room, O tempora o mores, Video room, Think too
little talk too much and Sun, Stolen sweets are best
X) Mouth, Into the mouth of hell
Y) Lab, Falser than vows made in wine
Z) Secret Garden, And a heaven in a wild flower

Just for fun you can also release a tear in the Win room and find
it acts differently from all the others.  This one forms itself
into several separate little groups that swirl around
independently.  There is no need to try to catch these sparklies.
The scroll in the Win room now reads BUZXEFREP, the Ultimate
Solution in code.

THE DEEPER GAME - BUZXEFREP, the path to the ultimate solution
@~See also the related graphic

As stated earlier the ultimate solution to Blue Ice comprises two
words and the means of finding them starts with the coded scroll in
the Win room. Crack the code and two words will emerge.  Each of
the letters represents one letter of the U.S.  and their
positioning on the scroll provides a visual clue to the composition
of the U.S.

Notice BUZ slopes downwards while XEFREP moves upwards?  BUZ
becomes the first word and XEFREP the second, so we are looking for
a three letter word and a six letter word.  We need to find 9
"letters" from within the game to apply to BUZXEFREP and crack the
code.  The first stage consists of finding keywords for all the
screens, except the Win room, deducing the order in which they
should be listed, and then listing them.  After we have that list
of 28, we need to find a way of shortening it to nine and, finally,
from that shorter list we need to extract the correct "letters".
Obviously all the elements needed can be found from within the
game, but from this point on we needed the author Rik's further
clues and hints to progress.

Finding the list of 28

Playing the adventure part of the game you will have noticed lots
of extraneous images in the room screens and counted 28 rooms
(excluding the Win room), both facts which are needed for the next
part of the journey towards the U.S.  Those whacking great holes
that appeared in the Video room, Drawing room and Library walls
also now come into play.  As pointed out above, there are 28 rooms
in the game, plus the Win room.  As we'll discover when we solve
the keywords, the Flower keyword is Valentine.  St Valentine's Day
falls on 14th February so this fact and the 28 rooms point us
towards the month of February with its 28 days.

But there's more.  Each room needs to be linked to a specific date
in February - now to find which room relates to which date.  Turn
on all the TVs (two will be fuzzy), then scour each room screen for
an image that doesn't seem to fit.  Margaret Thatcher's face
appears on the House screen and Scout founder Robert Baden-Powell's
photo is on the Cow garden screen, for instance.  Try typing in
Margaret in one of the keyholes.  Nothing meaningful happens, so
try typing in other words relating to the former British Prime
minister. Type in the word "Hilda" in the Library hole and bingo,
you strike pay dirt - the meaningless jumble of machine code on the
right hand screen turns into meaningful prose.  The same goes for
Baden-Powell.  "Gilwell" (home of British Scouting) typed into the
Library hole brings up more prose.  Only 26 more to go!

@~More next issue
                              - o -
