                 Final Fantasy VII - Part 8

                    Walkthrough by Keeks

@~Continued from last issue

20. the Temple

At the top of the temple is a black creature, similar to the ones
you met in Nivelheim. If you talk to it, it floats into the air in
a flash of light. Inside the temple, you'll find the Turk, Tseng.
He was badly wounded by Sephiroth. He gives you the Keystone so
that you can go after his attacker; examine the dais in the center
of the room and you'll be transported into the depths of the
temple.

This area has a very confusing layout; it's a mass of stairs,
walkways and passages. There are chests everywhere, and a kooky
old man in a blue robe is also running around down here. From
where you arrived, head up, then left, then up again and go down
the stairs to the ground level. There's an opening just above you;
go in it, turn to the right, then climb down the vines clinging to
the wall beneath you. If you run underneath the long staircase
nearby, you can reach a treasure chest that has a Trident inside
of it. From there, head right, go down the stairs, then turn and
climb up the wall using the vines. Head past the opening (which
you can't enter at this point, anyway) and go up the stairs. The
old man will dash away; ignore him for now and climb up the vines
to reach a platform. There's a shiny pink item here (Mind Up).
Take it and go down the stairs, then enter the door to your left
to find a room with a treasure chest and the old man.  Inside the
chest is the Silver Rifle Gun. Talk to the geezer twice and he'll
offer his services to you:

- Purchase Items
- Restore HP and MP to maximum
- Save your game*
- Nothing
* Choose the top option to decline or the bottom option to accept
and save your game.

Outside, go back up the stairs and down the vines, but this time,
head down and to the left. You can pick up a green item here
(Ether Turbo). Then go down the long stairway. At the bottom,
climb down the smaller set of steps to your left, then work your
way towards the southwest corner of the screen. There's a small
patch of vines here that you can climb down. Be sure to open the
nearby chest; there's a Rocket Punch inside of it. Now, go down
the stairs and walk northeast along the path to find some more
vines and the old man, who scampers away when you get too close.
Climb up the vines, then go up the stairs next to you, go through
the archway, turn east and go down the stairs, and climb up the
long stretch of vines on the nearby wall. Head left, underneath
the staircase, and you can nab a purple materia (Lucky).

Now, go back the way you came (go right, down the vines, up the
stairs and down and out through the archway so that you're back on
the path that the old man was standing on, just above the vines).
Walk to the east until the path stops, then head south and turn
east again to enter the nearby door. As you enter, the old man
will dash away. There are huge hollow boulders that are rolling
down this walkway. To get past them, time your dashes so that the
hollow part will be directly over you, causing Cloud to kneel as
the boulder rolls over you. Then keep going until you reach a side
path that leads to a pool of water. Grab the Metamorphosis materia
near the pool, then continue along the walkway, avoiding the
boulders. Once you reach the end of the path, they'll disappear
for good, but remember that if you get hit by a boulder, you'll be
dragged all the way back to the beginning of the path (ouch!)
Alternately, you can wait until the boulders disappear and then go
back and pick up the materia after the sequence with Sephiroth.

Once the boulders are gone, Aeris will sense a powerful presence
in the chamber and return to the pool. Light will erupt from the
surface of the pool, and you'll be able to see what I presume is a
flashback of Tseng and Elena (both Turks) running around in the
shrine. After Elena leaves, Sephiroth shows up and creates a
double of himself. While he busies himself with attacking Tseng,
the laughing double flies up into the air. After this sequence is
over, Sephiroth's double will descend into the pool and then fly
away (is this supposed to mean anything?) When you return to the
end of the passage, the old geezer will be waiting for you, and
will once again offer his help:

- Restore HP and MP to maximum
- Save your game
- Nothing

When you're ready, go down the stairs. There's a huge room here
with twelve doors labeled I to XII. In the center of the room is
the ever- annoying talking clock. I was ready to use my FF7 discs
as frisbees by the time I figured out how to solve this little
'mini-game'. Here's how it works:

If you press Ok (Roulette), the hour and minute hands move around
very quickly. Even when you press O again to stop the hands,
they'll both move three more spaces in the direction they were
traveling.


If you press Menu, you're given two options: one in blue, one in
green:

BLUE: This gives you four _more_ options, one in blue, one in
green, one in red, and one in white.

- BLUE The hour hand moves ahead by one space.
- GREEN The hour hand moves ahead seven spaces.
- RED The hour hand moves ahead by 17 spaces.  This invariably
sets the minute hand ahead by at least one space.
- WHITE This does nothing.

GREEN: This gives you _another_ four options, in blue, green, red,
and white, respectively.

- BLUE The hour hand moves back by two spaces.
- GREEN The hour hand moves back by ten spaces, setting the minute
hand back by one.
- RED The hour hand moves back by 20 spaces.  This makes the
minute hand decrease by at least one space, too.
- WHITE This does nothing.

If you press X, the damn clock shuts up and you're free to move
onto the hands of the clock (providing you've aligned them
properly). You can only walk on the hour and minute hands of the
clock.

Isn't this fun? Well, there are twelve passages (labeled I to
XII), and you get to explore them by setting the clock to various
positions. Here's a list of what's in each passage:

I - When you open up the chest, you'll be attacked by monsters.
You won't get anything for beating them, either.
--------------------
TIPS:
JEMINISUMII LV: 24 HP: 800 MP: 80
Poison Frog LV: 26 HP: 500 MP: 100
Poison Frog LV: 26 HP: 500 MP: 100


The Poison Frogs are weak against Ice, so use cold-based
attacks/spells on them. Their attacks will turn you into a frog,
but they attack so often that it's better for you to wait until
they hit you again (turning you back into a human) instead of
wasting a Virgin's Kiss or other restorative item. The woman
(Jeminisumii) is weak against Poison, so use one of the Bio spells
on her for good results. The only point in fighting this battle is
if you want to learn Song of the Frog from the frogs (providing
you have a Techniques of the Enemy materia equipped).

--------------------------------------------------------------
II - This passage is blocked off by rocks. You can't do anything
here, so return and pick another path.

III - A treasure chest. It contains monsters, too.
8-Eyes LV: 30 HP: 500 MP: 220
8-Eyes LV: 30 HP: 500 MP: 220

Both of these red, multi-eyed monsters are weak against Poison, so
use the best Bio spell you've got, or simply attack to dispatch
them. If you've got Metamorphosis equipped, you can morph both of
them into Magic Up items, which is really the only point in
fighting this battle. Although weak, either enemy can drain _lots_
of HP from you (around 1200- 1400 points!)
--------------------------------------------------------------
IIII - Shouldn't this be IV? Anyway, there's a chest here, and
Aeris's Ultimate Weapon, the Princess Guard is inside.

V - This passage leads outside to the gold chest you could see but
not normally reach. Inside it is a Ribbon.

VI - Read below to find out what to do here.

VII - There's a chest here. A weapon for Cait Sith, the Trumpet
Shell is inside it.

VIII - You can get a MegaElixir from the chest in this room.

IX - A passage blocked by fallen rock.

X - This is where you came in, bud!

XI - Yet another blocked passage.

XII - What a creepy room! You'll be seeing more of it soon enough.

At some point, you should stand on the hour or minute hand and let
the second hand approach. When it passes over you, it will knock
you down into the pit below. When you land, you'll find yourself
in a room with a treasure chest. Before you can open it, you'll be
ambushed by two monsters.

--------------------------------------------------------------
Ancient Dragon LV: 34 HP: 2400 MP: 450
Ancient Dragon LV: 34 HP: 2400 MP: 450 (weak against Gravity)

Using Gravity or some Summon Materia will kill these dragons
quickly. Even physical attacks work well. Either enemy can only
attack for about 500 points of damage, or use a Southern Cross
attack that hits one enemy for the same amount of damage, so they
don't pose too serious a threat. You can also control them, even
though they're bosses.  You'll win an Ether Turbo for defeating
both of them.
--------------------------------------------------------------

In the chest is the Nail Bat, the strongest weapon Cloud can get
during Disc 1. Take it and leave the room. You'll find yourself
back at the door you couldn't enter earlier (in the area with the
vines and staircases. Simply work your way back to the talking
clock, and pick up any items you might have missed the first time
around.

@~To be continued






                              - o -
