           Gabriel Knight 3: Blood of the Sacred,
                Blood of the Damned - Part 1

This Gabriel Knight 3 quick walk-through offers the required
elements to complete each time block and ultimately the game
itself. The following solutions do not include the dozens and
dozens of optional elements you can complete in each segment to
learn additional information, gain clues, and score points.  If
you're stuck in Gabriel Knight 3, though, you can search by day
and time and read down each element to see what you have yet to
complete.  The elements below are listed in chronological order.

Day 1, 10:00 am

1. PICK UP the piece of masking tape from inside the dresser
(Gabriel's room).
2. PICK UP the hanger from inside the dresser (Gabriel's room you
can take it as late as day 2 at 2:00 p.m.).
3. ENTER the dining room to meet Detective Mosely (hotel dining
room).
4. EXAMINE the hotel register on main desk (hotel lobby).
5. READ entries in the hotel register on the main desk (hotel
lobby).
6. USE Prince James' card on the phone (hotel phone booth).
7.  TALK to Madeline Buthane (immediate hotel exterior).
8. EXAMINE the Holy Grail book in the bookstore window (hotel
exterior).
9. TALK to Madame Girard (museum lobby).
10. TALK to Lady Howard and Estelle (museum display room).

Day 1, 12:00 pm

1. TALK to the Abbe (church).
2. TALK to Buchelli (church).
3. KNOCK on Mosely's door (hotel second floor).
4. TALK to Mosely (Mosely's room).

Day 1, 2:00 p.m.

1. TALK to the moped rental clerk (moped rental area).
2. PICK UP the red hat from the lost-and-found box (museum lobby).
3. PICK UP the spray bottle (cemetery).
4. PET the cat (behind church).
5. USE the piece of masking tape on the shed door hole (behind
church).
6. USE the spray bottle on the cat (behind church).
7. PICK UP candy from the bowl on the desk (hotel lobby - you can
pick this up as early as day 1, 10:00 am).
8. TALK to Mosely about his passport (Mosely's room).
9. USE the candy on the table under the painting depicting the
street scene (hotel second floor).
10. PUSH the room buzzer for room #33 (hotel lobby).
11. PICK UP the passport from Mosely's pocket as he eats the candy
you left on the table (hotel second floor).
12. PICK UP the gold coat (Mosely's room).
13. PICK UP the black pen from the desk while Jean is away (hotel
lobby - you can pick this up as early as day 1, 10:00 am).
14. PICK UP the packet of syrup from the buffet table (hotel
dining room).
15. USE the black pen on the passport (inventory).
16. USE the black fibers on the syrup to create a mustache
(inventory).
17. USE the cap on the gold coat (inventory).
18. USE the mustache on the gold coat (inventory).
19. USE the disguise on Gabriel (moped rental area).
20. FOLLOW Wilkes' moped (valley roads and parking areas).
21. FOLLOW Buthane's van (valley roads and parking areas).
22. VISIT the Couiza train station (valley roads).
23. TALK to the taxi cab driver (Couiza train station).
24. EXAMINE the arrivals and departures bulletin board (Couiza
train station).

Day 1, 4:00 pm

1. VISIT Blanchefort (valley roads).
2. USE the binoculars to spy on Buthane and Mosely (top of
Blanchefort).
3. VISIT Roque Negre (valley roads).
4. TALK to Wilkes (Roque Negre).
5. VISIT Larry's house (valley roads).
6. KNOCK on Larry Chester's door (Larry's house).
7. TALK to Larry Chester (Larry's study).

Day 1, 6:00 pm

1. FOLLOW Prince James' men to the cemetery (cemetery).
2. HIDE behind the tomb (cemetery).
3. FOLLOW the car containing Prince James' two men (valley roads
and parking areas).
4. VISIT Blanchefort (valley roads).
5. WALK to Larry's house (Blanchefort).
6. HIDE behind the second tree, closest to Larry's driveway
(Larry's house).
7. TALK to Grace and Mosely and perform the handshake, correct or
incorrect (Gabriel's room).

Day 2, 7:00 am

1. PERFORM search on vampires, using the laptop (SIDNEY).

2. PICK UP the book propped against room door (hotel second
floor).
3. TALK to Madeline Buthane (hotel dining room).
4. TALK to the Abbe (Tour Magdala).
5. LISTEN to Lady Howard and Estelle's conversation (Blanchefort).
6. TALK to all the characters and Mosely last (Blanchefort).

Day 2, 10:00 am

1. ENTER Lady Howard's room either by unlocking the door while the
maid is inside or using the alternate route out Gabriel's window
(hotel second floor).
2. SEARCH Lady Howard's bed to locate the folder (Lady Howard's
bedroom).
3. PICK UP the folder to receive two parchments (Lady Howard's
bedroom).
4. PICK UP the tube of Suppuration H (Lady Howard's bathroom).
5. ENTER Madeline Buthane's room either by unlocking the door
while the maid is inside or using the alternate route out
Gabriel's window (hotel second floor).
6. OPEN the dresser (Madeline Buthane's bedroom).
7. PICK UP the map (Madeline Buthane's bedroom).
8. USE the tube of Suppuration H on the Abbe's office window
(cemetery).
9. CLIMB into the Abbe's office (cemetery).
10. OPEN the Abbe's desk drawer (the Abbe's office).
11. PICK UP the magazine in the Abbe's desk drawer (the Abbe's
office).
12. PERFORM ADD DATA on the two parchments (SIDNEY).
13. PERFORM ADD DATA on the map (SIDNEY).
14. RETURN the two parchments to Lady Howard's folder (Lady
Howard's bedroom).
15. RETURN the map to Madeline Buthane's dresser (Madeline
Buthane's bedroom).

Day 2, 12:00 pm

1. CLIMB up the back wall (behind C de Serras mansion).
2. CLIMB on the vines (behind C. de Serras mansion).
3. OPEN the trunk (C. de Serras attic).
4. TALK to the old woman operating the machinery (C. de Serras
wine room - you can get there by hiding from Montreaux after
opening the trunk or by entering the cellar door behind the
mansion).
5. TALK to Mosely (C. de Serras courtyard).

Day 2, 2:00 pm

1. VISIT the Armchair of the Devil (valley roads).
2. EXAMINE the pool of blood and knee indents (Armchair of the
Devil).
3. VISIT Larry's house (valley roads).
4. TALK to Larry Chester (Larry's study).
5. USE the hanger on the hole in window to look at the alarm clock
(Larry's house).
6. TALK to Grace and Mosely (Gabriel's room).
7. TALK to Jean about the wake-up call (hotel lobby).
8. MAKE an identification card for a NY Times Reporter using the
laptop (SIDNEY).
9. VISIT C. de Serras (valley roads).
10. KNOCK on the mansion door (C. de Serras).
11. RESPOND as a reporter (C. de Serras).
12. TALK to Montreaux (C. de Serras barn).

Day 2, 5:00 pm

1. PICK UP the manila envelope taped to the museum front door
(museum).
2. PICK UP the English church informational pamphlet from table
(church - you can do this during the previous day 2 time blocks).
3. SOLVE the Le Serpent Rouge Aquarius puzzle (SIDNEY).
4. SOLVE the Le Serpent Rouge Pisces puzzle (SIDNEY).
5. SOLVE the Le Serpent Rouge Aries puzzle (SIDNEY).
6. SOLVE the Le Serpent Rouge Taurus puzzle (SIDNEY).
7. SOLVE the Le Serpent Rouge Gemini and Cancer puzzles (SIDNEY).

@~To be concluded next issue


                              - o -
